Scoring, ude

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC152013-10-192014-09-1433067221-14725
RFC112016-04-032016-10-0218256018-12621
RFC92008-11-022009-04-2617543217-17015
RFC92006-08-062007-03-1121722514-1408
RFC92011-04-092012-08-1849722511-21-108
RFC82023-03-052023-07-2314024213-12110
RFC82017-09-092018-02-2316721515-20-57
RFC72024-07-212024-11-0210434015-9613
RFC72015-05-042015-08-3011841214-11313
RFC72008-05-042008-09-1413322310-918

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215